set SST_GRXCLK=55
set SST_FASTMEM=1
set SST_FASTPCIRD=1
set FX_GLIDE_SWAPINTERVAL=1
set SST_SCREENREFRESH=60
set SST_VIDEO_24BPP=1
set FX_GLIDE_NO_SPLASH=1
set SST_SWAP_EN_WAIT_ON_VSYNC=1

rem set SST_TF0_CLK_DEL=2
rem set SST_PTF0_CLK_DEL=2
rem set SST_TF1_CLK_DEL=2
rem set SST_PTF1_CLK_DEL=2
rem set SST_TF2_CLK_DEL=2
rem set SST_PTF2_CLK_DEL=2
rem set SST_FT_CLK_DEL=3
rem set SST_PFT_CLK_DEL=3

set SST_GAMMA=1

set SST_RGAMMA=1.0
set SST_BGAMMA=1.0
set SST_GGAMMA=1.0
enginegl +map techdemo +exec gaben.cfg -width 640

